So I created a new next.js app, and am trying to make something of it using VS Code. But my screen looks like this:

r/webdev - VS Code doesn't understand Next.js

The code builds, and works, but it seems stupid I don’t have support for next/react-ish app. I tried looking for some next plugin, I tried changing the language on the bottom right to `React-typescript` or `Typescript` but no luck. How do I configure that?



Source link

Write A Comment